﻿@import url(https://fonts.googleapis.com/css?family=Roboto);

@font-face {
    font-family: "Gotham_Book";
    src: url("/fonts/GothamBook.eot?#iefix") format("embedded-opentype"), url("/fonts/GothamBook.otf") format("opentype"), url("/fonts/GothamBook.woff") format("woff"), url("/fonts/GothamBook.ttf") format("truetype"), url("/fonts/GothamBook.svg#Gotham-Light") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Gotham_Bold";
    src: url("/fonts/GothamBold.eot"); /* IE9 Compat Modes */
    src: url("/fonts/GothamBold.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("/fonts/Gotham-Bold.woff") format("woff"),
    /* Pretty Modern Browsers */ url("/fonts/Gotham-Bold.ttf") format("truetype"); /* Safari, Android, iOS */
}

@font-face {
    font-family: "Gotham_Medium";
    src: url("fonts/Gotham-Medium.eot"); /* IE9 Compat Modes */
    src: url("/fonts/Gotham-Medium.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("/fonts/Gotham-Medium.woff") format("woff"),
    /* Pretty Modern Browsers */ url("/fonts/Gotham-Medium.ttf") format("truetype"); /* Safari, Android, iOS */
}

@font-face {
    font-family: "Gotham_Light";
    src: url("/fonts/GothamLight.eot"); /* IE9 Compat Modes */
    src: url("/fonts/GothamLight.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("/fonts/GothamLight.woff") format("woff"),
    /* Pretty Modern Browsers */ url("/fonts/GothamLight.ttf") format("truetype"); /* Safari, Android, iOS */
}

@font-face {
    font-family: "HelveticaLtSd";
    src: url("../fonts/Helvetica/HelveticaLTStd-Cond.eot"); /* IE9 Compat Modes */
    src: url("../fonts/Helvetica/HelveticaLTStd-Cond.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/Helvetica/HelveticaLTStd-Cond.woff") format("woff"),
    /* Pretty Modern Browsers */
    url("../fonts/Helvetica/HelveticaLTStd-Cond.ttf") format("truetype"); /* Safari, Android, iOS */
}

@font-face {
    font-family: "BOOKOS";
    src: url("../fonts/BOOKOS.TTF") format("truetype");
}

@font-face {
    font-family: "BOOKOSB";
    src: url("../fonts/BOOKOSB.TTF") format("truetype");
}

@font-face {
    font-family: "BOOKOSBI";
    src: url("../fonts/BOOKOSBI.TTF") format("truetype");
}

@font-face {
    font-family: "BOOKOSI";
    src: url("../fonts/BOOKOSI.TTF") format("truetype");
}
/* vietnamese */

body {
    margin: 0px;
    font-family: "interface";
    font-size: 14px;
    color: #545454;
}

.HomePageProfileImage {
    height: 374px !important;
    width: 374px !important;
}

.ValidationError {
    color: red;
    font-weight: bold;
    padding-left: 50px;
    padding-right: 50px;
}

.RequiredStar {
    padding-left: 5px;
    padding-right: 5px;
    font-weight: bold;
    color: black;
}

    .RequiredStar:before {
        content: "*";
    }

.customDDLWidth select {
    min-width: initial !important;
}

.HyperLink,
HyperLink a {
    font-weight: bold;
    color: white !important;
    cursor: pointer;
}

.MasterPageTopLinks {
    padding-left: 20px;
    padding-right: 20px;
}

textarea {
    resize: none;
    border-radius: 0;
}

.MyFrame {
    border: none;
    height: 26px;
    width: 400px;
}

input[type="checkbox"] {
    -webkit-appearance: checkbox;
}

.Category_Manage_CBL tr,
.Category_Manage_CBL td {
    text-align: left !important;
    border-top: none !important;
    padding: 0px 8px !important;
}

.ActiveCheckBox {
}

.PageNavigation {
    width: 100% !important;
    text-align: center !important;
    color: #404040;
    /*858585*/
}

    .PageNavigation div {
        display: inline-block;
        text-align: center;
        vertical-align: middle;
    }

.PageNavigation_ShowingPage {
    font-weight: bold;
    width: 248px;
}

    .PageNavigation_ShowingPage select {
        display: inline;
        -webkit-appearance: menulist;
    }

.PageNavigation input {
    border: none !important;
    width: 50px;
}

.NoData {
    text-align: center;
    font-weight: bold;
    color: #36b3a8 !important;
}

.MyAccountFrame {
    border: none;
    height: 500px;
    width: 500px;
}

.popup_AccountDiv {
    position: fixed;
    left: 50%;
    margin-left: -250px;
    top: 20px;
    z-index: 2000;
    width: 500px;
    max-width: 500px;
    font-family: Calibri, Verdana, Geneva;
    font-size: 14px;
    border: 10px solid #ffffff;
    border-radius: 9px;
    box-shadow: 3px 3px 5px #000000;
    background-color: #ffffff;
}

@media (max-width: 480px) {
    .MyAccountFrame {
        border: none;
        height: 500px;
        width: 220px;
    }

    .popup_AccountDiv {
        position: fixed;
        left: 50%;
        margin-left: -110px;
        top: 20px;
        z-index: 2000;
        width: 220px;
        max-width: 350px;
        font-family: Calibri, Verdana, Geneva;
        font-size: 14px;
        border: 10px solid #ffffff;
        border-radius: 9px;
        box-shadow: 3px 3px 5px #000000;
        background-color: #ffffff;
    }
}

#overlay {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
    z-index: 1500;
}

.close_popup {
    display: block;
    background: url(/Images/Common/Close.png) no-repeat 0px 0px;
    right: -23px;
    top: -23px;
    width: 26px;
    height: 26px;
    text-indent: -1000em;
    position: absolute;
    cursor: pointer;
    border: 0 !important;
}

.close {
    display: block;
    background: url(/Images/Common/Close.png) no-repeat 0px 0px;
    right: -12px;
    width: 26px;
    text-indent: -1000em;
    position: absolute;
    top: -12px;
    height: 26px;
    z-index: 99999999;
}

.AddAccountLink {
    font-weight: bold;
    padding-left: 40px;
    cursor: pointer;
}

.GridViewAlternativeRow {
    background-color: #e0e0e0;
}

.GridView {
    border-spacing: 0;
    margin: 0px;
    padding: 0px;
    width: 100%;
    border: none !important;
}

    .GridView th:first-child {
        border-radius: 10px 0 0 0;
    }

    .GridView th:last-child {
        border-radius: 0 10px 0 0;
    }

    .GridView tbody {
        border: 0px !important;
        border: none !important;
    }

    .GridView th {
        text-align: initial;
    }

.GridView_OneColumn th {
    border-radius: 10px 10px 0 0 !important;
}

.GridViewCorners {
    border: 1px solid #a8a7ac;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.GridViewCommonRow {
    color: #676767;
    height: 45px !important;
}

    .GridViewCommonRow td {
        border-top: 1px solid white;
        border-right: 1px solid white;
        border-left: 1px solid white;
        border-bottom: 1px solid white;
    }

.GridViewHeader {
    background-color: #5e87b0;
    font-weight: bold;
    height: 45px;
    color: #ffffff;
    border-color: transparent;
}

    .GridViewHeader th {
        border: none;
    }

.GridViewFooter {
    font-weight: bold;
    height: 30px;
    color: #676767;
    text-align: center;
    vertical-align: top;
    height: 70px;
    min-height: 70px;
    line-height: 30px;
    border-top: 2px solid #8d8d8d;
}

    .GridViewFooter td {
        border: none;
    }

    .GridViewFooter th {
        border: none;
    }

.GridViewRow {
    background-color: #efefef;
}

.AccountName {
    color: black;
    font-weight: bold;
}

    .AccountName a {
        color: black;
        display: inline-block;
    }

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 5px;
    height: 9px;
}

::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: var(--primary);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}

.ui-tabs {
    border: 1px solid #a8a7ac !important;
    border-radius: 10px !important;
    font-family: Arial !important;
}

.ui-widget,
.ui-widget-content,
.ui-corner-all,
.ui-tabs-panel {
    background-color: white !important;
    font-family: Arial !important;
    font-size: 16px !important;
}

.ui-tabs .ui-tabs-nav li {
    float: right !important;
}

.ui-widget-header {
    background-color: #5e87b0 !important;
    background: #5e87b0 !important;
}

#OrderTable .ui-widget-header,
#OrdersContentTable .GridViewHeader {
    background-color: black !important;
    background: black !important;
}

.ArticleIcons label {
    float: left;
    padding-right: 50px;
}

.ArticleIconsText,
.ArticleIconsText a {
    font-weight: bold;
    color: #36b3a8;
}

.ArticleImage {
    max-width: 200px;
    max-height: 200px;
}

.ArticleImageDiv {
    max-width: 200px;
}

.ArticleSummaryDiv {
    padding-left: 20px;
}

.ArticleHeader div {
    float: left;
}

.ArticleDetails {
    padding-top: 30px;
}

.CompareBreadcrumBar {
    font-family: Gotham_Medium !important;
    font-size: 14px;
}

.CompareBody {
    background-color: white;
    padding: 20px 10px;
}

.CompareDescription {
    /*font-family: Gotham_Book !important;*/
    font-size: 24px;
    padding: 0 5px;
}

    .CompareDescription .Paragraph {
        font-size: 14px;
        padding: 10px 0;
        color: rgb(184, 184, 184);
    }

.ThumbnailBox {
    padding-bottom: 20px;
}

.ComparisonTable {
    /*font-family: Gotham_Book !important;*/
    color: #555555 !important;
}

    .ComparisonTable .AlternativeRecord {
        background-color: #f2f2f2;
    }

    .ComparisonTable .ComparisonTitle {
        font-size: 26px;
        padding: 15px 10px;
    }

    .ComparisonTable .ColumnHeaderDescription {
        /*font-family: Gotham_Medium !important;*/
        padding: 10px 10px;
        font-weight: bold;
    }

    .ComparisonTable .ColumnHeaderProduct {
        font-size: 14px !important;
        padding: 10px 10px;
        font-weight: bold;
    }

    .ComparisonTable .SectionHeader {
        /*font-family: Gotham_Medium !important;*/
        font-size: 14px !important;
        background-color: #d9d9d9;
        padding: 10px 10px;
        font-weight: bold;
    }

    .ComparisonTable .BodyDetails {
        font-size: 14px !important;
        padding: 2px 10px;
        height: 36px !important;
        vertical-align: middle !important;
        border-left: 1px solid #d3d2d2;
        border-right: 1px solid #d3d2d2;
    }

.PagePunchLine {
    font-family: Gotham_Light !important;
    text-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
}

.homeproduct p {
    font-weight: normal !important;
}

/*New styles */

.fa-trash-o {
    color: #36b3a8;
}

.TopNavContainer {
    /*background-image: url("/images/bg.jpg");
    background-size: cover;*/
    background-color: #000000;
    margin-top: 0px;
    width: 100%;
    font-size: 14px;
}

.Button {
    display: inline-block;
    text-decoration: none;
    position: relative;
    border-radius: 4px;
    text-align: center;
}

    .Button:hover,
    .Button:active {
        text-decoration: none;
    }

    .Button i {
        font-size: 20px;
        margin: 0px 10px 0 0;
        position: absolute;
        left: 18px;
    }

.ButtonGrey {
    padding: 5px 20px;
    border-radius: 50px;
    border: none;
    background-color: #383838;
    border: 1px solid #383838;
    color: #fff !important;
}

    .ButtonGrey:hover {
        background-color: var(--primary) !important;
        border-color: var(--primary) !important;
        color: #060644;
    }

.ButtonBlack {
    display: inline-block;
    padding: 16px;
    color: #fff;
    background-color: #1a1a1a;
    border-color: #1a1a1a;
    border-radius: 0;
    transition: 0.1s opacity linear;
    font-weight: 300;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 1em 2.5em;
    font-size: 14px;
}

    .ButtonBlack:hover {
        color: #ffffff;
    }

.HomeButtonBlack {
    font-size: 1vw;
}

.defaultButton {
    display: inline-block;
    padding: 16px;
    border: none;
    background-color: #383838;
    border-color: #383838;
    color: #fff !important;
    transition: 0.1s opacity linear;
    font-weight: 300;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 1em 2.5em;
    font-size: 14px;
    cursor: pointer;
    text-decoration: none !important;
}

    .defaultButton:hover {
        background-color: var(--primary);
        border-color: var(--primary);
        color: #060644 !important;
    }

.StemBtn {
    background-image: url("../images/logo-btn.png");
    width: 30px;
    height: 25px;
    top: 13px;
}

.ButtonGreen,
.ButtonLightGreen {
    padding: 10px 15px;
    color: #ffffff;
    background-color: #383838;
    border-color: #383838;
    width: 100%;
    margin-bottom: 9px;
}

.OrangeGreen,
.ButtonLightOrange {
    padding: 9px 18px;
    color: #ffffff;
    background-color: orange;
    border: 1px solid #cccccc;
    width: 100%;
    margin-bottom: 9px;
}

.ButtonLightGreen {
    background-color: #8db387;
}

select {
    padding: 5px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

input[type="text"] {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    /*font-size: 0.8vw;*/
    line-height: 1.42857143;
    color: #000000;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    /* border-radius: 4px; */
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

input[type="button"],
input[type="reset"],
input[type="submit"],
.ButtonGreen,
.ButtonLightGreen .btn-primary,
.btn-primary,
.btn-primary,
.btn-primary,
.btn-primary {
    color: #fff;
    background-color: #383838;
    border-color: #383838;
    border: none;
    border-radius: 0;
    transition: 0.1s opacity linear;
    font-weight: 300;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 10px 15px;
    font-size: 12px;
    letter-spacing: 1px;
}

    input[type="button"]:hover,
    input[type="reset"]:hover,
    input[type="submit"]:hover,
    .ButtonGreen:hover,
    .ButtonLightGreen:hover,
    .btn-primary:hover,
    .btn-primary:focus,
    .btn-primary.focus,
    .btn-primary:active,
    .btn-primary.active,
    .open > .dropdown-toggle.btn-primary {
        color: #060644;
        text-decoration: none;
        background-color: var(--primary);
        border-color: var(--primary);
    }

.Navigation {
    /*margin-top: 9px;*/
    color: #000;
}

    .Navigation a {
        font-family: proxima-nova;
        font-weight: 600;
        font-style: normal;
        font-size: 13px;
        letter-spacing: 1px;
        text-transform: uppercase;
        text-decoration: none;
        line-height: 1em;
        color: rgba(122, 113, 113, 0.9);
    }

        .Navigation a:hover {
            color: #3d9991;
        }

.NavigationLinks {
    /*display: table-cell;
    min-height: 50px;*/
    /*vertical-align: bottom;*/
    font-size: 1.1vw;
    margin-top: 1.6vw;
}

    .NavigationLinks a {
        /*display: table-cell;
        vertical-align: middle;
        width: 25%;
        float: right;*/
        font-size: 1.1vw;
        /*padding-top: 2vw;*/
    }

.NavigationSearch input {
    float: left;
    width: 85%;
    margin-right: 9px;
}

.NavigationSearch i {
    font-size: 21px;
}

.Navigation2ndRow {
    margin-top: 0px;
    display: table;
    table-layout: fixed;
    width: 100%;
}

    .Navigation2ndRow .fa {
        display: inline-block !important;
        padding-right: 2px;
        font-size: 22px;
    }

    .Navigation2ndRow .closeIconContainer {
        width: 80px;
        color: black;
        margin-top: 10px;
    }

.closeIconText {
    cursor: pointer;
}

@media screen and (min-width: 1200px) {
    .Navigation2ndRow .btn {
        padding: 0.5vw;
    }
}

.Navigation2ndRow .btn {
    padding: 6px 12px;
}

/*#dLabel, #dLabel2, #dLabel3, #dLabel4 {
    display: table-cell;
    text-align: center;
}*/

/*________________CUSTOM DROP DOWN ANIMATION_______________*/

.open > .dropdown-menu {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

    .open > .dropdown-menu li a {
        color: #000;
        display: block;
    }

.open .dropdown-menu {
    /*display: none !important;*/
}

.dropdown-menu li a {
    color: #fff;
}

.dropdown-menu {
    -webkit-transform-origin: top;
    transform-origin: top;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-transform: scale(1, 0);
    z-index: 1300;
    /*display: block;*/
    /*height:auto;*/
    transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
}

.dropup .dropdown-menu {
    -webkit-transform-origin: bottom;
    transform-origin: bottom;
}

.dropup > .dropdown-menu:after {
    border-bottom: 0;
    border-top: 6px solid rgba(39, 45, 51, 0.9);
    top: auto;
    display: inline-block;
    bottom: -6px;
    content: "";
    position: absolute;
    left: 50%;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
}

/*_____________________________________________________________*/

/*___________NAV 2nd ROW_____________________________________*/

.Navigation2ndRow li {
    margin-left: 1vw;
}

.Navigation2ndRow .col-xs-3 li,
.Navigation2ndRow .col-xs-3 .SearchByLabel {
    margin-left: 50px;
}

.SearchByLabel {
    padding-top: 10px;
    margin-left: 1vw;
    font-size: 1vw;
}

.scrollable-menu {
    height: auto;
    max-height: 28vw;
    overflow-x: hidden;
    overflow-y: scroll;
}

.scrollable-submenu {
    height: auto;
    max-height: 25vw;
    overflow-x: hidden;
    overflow-y: scroll;
}

    .scrollable-submenu .SearchByLabel {
        padding-top: 0.5vw;
    }

.Navigation2ndRow .col-lg-8 {
    padding-right: 0;
    padding-left: 0;
}

.Navigation2ndRow a img {
    margin: 0 auto;
    max-width: 2vw;
    vertical-align: initial;
}

/*______________________________________________________________*/
/*_________________________REGIONS DROPDOWN____________________*/
.Regions_DropDown .owl-carousel .owl-item {
    text-align: center;
    padding: 5vw 0 3vw 0;
    /*width: 300px !important;*/
}

/*.owlcarouselMenu {
        height: 280px;
    }*/

.Navigation2ndRow .Regions_DropDown .owl-item a img {
    max-width: 9vw;
    /*height: 150px;*/
    /*margin: 0;*/
}

.Navigation2ndRow span {
    /* color: #fff; */
}

/*______________________________________________________________*/
/*_________________________CATEGORIES DROPDOWN____________________*/

.Categories_DropDown .owl-carousel .owl-item {
    text-align: center;
    padding: 5vw 0 3vw 0;
    /*width: 370px !important;*/
}

.Navigation2ndRowContainer a {
    /* font-size: 14px; */
}

.Navigation2ndRow .Categories_DropDown .owl-item a img {
    max-width: 8vw;
    /*height: 160px;*/
    /*margin: 0;*/
}
/*________________________________________________________________*/

.Navigation3rdRow {
    /*margin-top: 18px;*/
    /*text-align: center;*/
    /*display: table;
    width: 100%;*/
}

    .Navigation3rdRow .aboutIcon {
        width: 3vw;
        text-align: center;
        cursor: pointer;
    }

.LoginLabel {
    padding: 0;
}

.Navigation3rdRow span {
    font-size: 1.1vw;
}

.Navigation3rdRow .input-group-btn span {
    font-size: 0.8vw;
}

.Navigation3rdRow p {
    color: white;
    /*margin: 0;*/
}

.CartContainer {
    display: table-cell;
}

    .CartContainer a {
        /*width: 10%;*/
        font-size: 1.1vw;
    }

.downlaodLinkHomePage {
    height: 2.6vw;
}

    .downlaodLinkHomePage a img {
        height: 100%;
        width: auto;
    }

.cart-icon span {
    color: #000;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

    .cart-icon span #LCartText {
        padding-left: 10px;
    }

.Search_Input_Container {
    margin-top: 1.6vw;
}

.cart-icon .fa {
    font-size: 12px;
}

.NavigationDropDown {
    background: #ffffff;
}

.cart-icon {
    /*padding: 3px 7px !important;*/
    color: #000000;
}

.NavigationFavContainer {
    margin-top: 15px;
}

    .NavigationFavContainer a {
        float: left;
        margin-right: 15px;
    }

.Navigation3rdRow i {
    font-size: 1.5vw;
}

.UpdatePanel_CartText {
    max-height: 50px;
}

.NavigationCart {
    background-color: #ffffff;
    color: #000000 !important;
    width: 32%;
    display: inline-block;
    text-decoration: none;
    position: relative;
    border-radius: 4px;
    text-align: left;
    border: 2px solid #d1d1d1;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    padding: 7px 0px;
    font-size: 21px;
    max-width: 100px;
}

    .NavigationCart i {
        color: #b2b2b2;
        margin: 0px 8px;
    }

.Footer {
    background-color: #1f1f1f;
    color: #ffffff;
    padding: 9px 0px;
    font-size: 1vw;
    position: relative;
    margin-top: 3vw;
    /*margin-left: 10px;
    margin-right: 10px;*/
}

.headerSearch,
.FooterContainer,
.PageContainer {
    width: 98%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

    .PageContainer h1 {
        font-size: 2vw;
    }

.FooterSocialContainer {
    position: absolute;
    bottom: 0px;
    margin-left: 4px;
}

.FooterSocial {
    text-align: center;
    float: left;
}

.FooterNav {
    margin-right: 4px;
}

.FooterSocialIcons {
    font-size: 2vw;
    color: #ffffff;
}

    .FooterSocialIcons a {
        color: #ffffff;
    }

.FooterLogo {
    text-align: center;
    float: none;
    margin: auto;
}

@media screen and (max-width: 768px) {
    .Footer {
        font-size: 12px;
    }

    .FooterLogo img {
        width: 120px !important;
    }

    .FooterSocialIcons {
        font-size: 14px;
    }

    .checkout-section {
        font-size: 14px;
    }

    .PageContainer h1 {
        font-size: 14px;
    }
}

@media screen and (min-width: 769px) {
    .FooterLogo img {
        max-width: 7vw;
    }
}

.FooterNav {
    text-align: right;
    position: absolute;
    bottom: 0px;
    right: 0;
    z-index: 55;
}

    .FooterNav a {
        color: #ffffff;
        text-decoration: none;
    }

/*Home page*/

.Banner img {
    /*width: 110%;*/
}

.HomeFloatingText {
    position: absolute;
    width: 100%;
    text-align: center;
}

    .HomeFloatingText h1 {
        font-family: "interface";
        font-size: 22px;
        color: #fff;
        max-width: 95%;
        margin: auto 0;
    }

    .HomeFloatingText > p {
        font-size: 24px;
        font-family: "interface";
        max-width: 95%;
        margin: auto 0;
        color: #fff;
        text-shadow: 2px 2px 2px #000;
    }

.HomeScroll {
    color: #ffffff;
    position: absolute;
    width: 100%;
    text-align: center;
    /*margin-top: -25%;*/
    font-size: 23px;
    cursor: pointer;
    bottom: -3px;
}

    .HomeScroll img {
        width: 100%;
        width: 150px !important;
        max-width: 500px;
    }

    .HomeScroll i {
        font-size: 30px !important;
    }

    .HomeScroll .fa-chevron-up:before,
    .HomeScroll .fa-chevron-down:before {
        font: normal normal normal 14px/1 FontAwesome;
        font-size: 6vw;
        /*padding-right: 10px;*/
    }

.faa-horizontal.animated,
.faa-horizontal.animated-hover:hover,
.faa-parent.animated-hover:hover > .faa-horizontal {
    -webkit-animation: horizontal 2s ease;
    animation-iteration-count: 4;
    -webkit-animation-iteration-count: 4;
    animation: vertical 2s ease;
}

.HomeFeatured {
    margin: 40px auto 1vw 1vw;
}

    .HomeFeatured h1 {
        float: left;
        margin: 0;
        font-size: 2vw;
    }

    .HomeFeatured a {
        float: right;
        margin-top: 0.5vw;
    }

.FeaturedCarousel {
    /*margin: 0 auto;*/
    /*margin: 0 0 0 2vw;*/
}

.FeaturedCarouselItem {
    margin: 0px auto;
    width: 100%;
    text-align: center;
}

.FeaturedCarouselIMG img {
    max-width: 100%;
    max-height: 400px;
    width: auto !important;
    margin: 0px auto;
}

@media (max-width: 768px) {
    .FeaturedCarouselHeading {
        font-size: 16px !important;
    }
}

.FeaturedCarouselHeading {
    font-size: 18px;
    color: #000000;
}

.FeaturedCarouselDescription {
    color: #646464;
    margin: 9px auto;
    min-height: 40px;
}

.FeaturedCarouselPrice {
    color: #36b3a8;
    margin-bottom: 7px;
}

.FeaturedCarouselReadMore {
}
/*end Home page*/

/*Products Detail*/
.BreadCrumb {
    padding: 18px 0px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
}

    .BreadCrumb h1 {
        margin: 0px;
        color: #000000;
    }

.BreadCrumbNav {
    text-align: right;
    margin-top: 9px;
}

.ProductDetailsDescriptionPricingTable td,
.ProductDetailsDescriptionPricingTable th {
    padding: 3px 0px 3px 0px;
    vertical-align: top;
}

    .ProductDetailsDescriptionPricingTable td:first-child,
    .ProductDetailsDescriptionPricingTable th:first-child {
        padding-right: 45px;
    }

.ProductDetailsDescriptionPricingTable th {
    color: #36b3a8;
}

.ProductDetailsDescriptionAccordion {
    margin-left: 10px;
}

    .ProductDetailsDescriptionAccordion .accordion-content {
        display: none;
    }

    .ProductDetailsDescriptionAccordion .accordion-toggle {
        cursor: pointer;
        border-bottom: #000000 solid 1px;
        padding: 9px 0px 9px 0px;
    }

        .ProductDetailsDescriptionAccordion .accordion-toggle .AccordionIcon {
            width: 14px;
            display: inline-block;
        }

.ProductDetailsImage,
.ProductDetailsAdvanceSearch {
    text-align: center;
}

.ProductDetailsImage {
    /*height: 10vw;*/
}

    .ProductDetailsImage img {
        max-width: 200px;
        max-height: 550px;
        /*display: block;*/
        width: auto;
        height: auto;
    }

.ProductDetailsAdvanceSearch {
}

    .ProductDetailsAdvanceSearch .Button,
    .ProductDetailsAdvanceSearch select {
        width: 100%;
        max-width: 270px;
        margin-bottom: 18px;
    }

    .ProductDetailsAdvanceSearch select {
        margin-bottom: 9px;
    }
/*END Products Detail*/

/*Product List*/

/*.ProductListFilters {
    text-align: justify;
}*/

/*.ProductListFilters > div {
        display: inline-block;
        vertical-align: top;
        /* IE fix. 
        *display: inline;
        zoom: 1;
    }

    .ProductListFilters:after {
        content: "";
        width: 100%;
        display: inline-block;
    }*/

.ProductListSearch {
    margin: 27px 0px;
    text-align: right;
}

.ProductListFilterOption {
    width: 310px;
    margin: 7px 7px;
    float: left;
}

    .ProductListFilterOption select,
    .ProductListFilterOption input {
        min-width: 310px;
        max-width: 310px;
    }

.customDDLWidth .productNameSelect select {
    width: 220px !important;
}

.customDDLWidth .orderBySelect select {
    width: 74px !important;
}

@media (max-width: 480px) {
    .ProductListSearch,
    .ProductListFilterOption select,
    .ProductListFilterOption input {
        min-width: 280px;
        max-width: 280px;
    }

    .customDDLWidth .productNameSelect select {
        width: 180px !important;
    }

    .customDDLWidth .orderBySelect select {
        width: 95px !important;
    }
}

.ProductListItemsBreadCrumb {
    /*border-top: 1px solid #d1d1d1;*/
    padding-top: 5px;
    color: #000000;
    text-align: center;
}

    .ProductListItemsBreadCrumb span {
        display: inline-block;
    }

.ProductListItem {
    border-bottom: 1px solid #d1d1d1;
    padding: 36px 0px;
}

    .ProductListItem:last-child {
        border-bottom: 1px solid #ffffff;
    }

.ProductListItemDesc .ReadMore {
    color: #36b3a8;
    font-weight: bold;
}

.ProductListItemDesc h1 {
    margin-top: 0px;
}

.ProductListItemQty input {
    text-align: center;
    max-width: 70px;
}

.ProductListItemIMG {
    text-align: center;
}

    .ProductListItemIMG img {
        max-width: 200px;
        max-height: 280px;
        width: auto;
    }

.ProductListPaging {
    text-align: center;
}

/*Product List end*/

.bot-btn input {
    width: auto;
}

.FBLogin {
    display: inline-block;
    padding: 0px;
}

.NavigationBuy,
.NavigationPhone {
    font-weight: bold;
    font-size: 1.2vw;
}

.NavigationBuy {
    /*margin-left: 3.1vw;*/
}

.NavigationPhone {
    padding-left: 5vw;
}

.TopMargin {
    margin: 18px auto;
}

.ImgWidth100 {
    width: 100%;
    max-height: 550px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .ImgWidth100 img {
        width: 100%;
    }

/*______________OWL CAROUSEL__________________*/

.owl-carousel .owl-nav [class*="owl-"] {
    background: rgba(0, 0, 0, 0.5);
    color: rgba(255, 255, 255, 0.9);
    font-size: 11px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 0;
    text-align: center;
}

    .owl-carousel .owl-nav [class*="owl-"]:hover {
        background: rgba(0, 0, 0, 0.9);
        color: #fff;
    }

.owl-carousel .owl-prev,
.owl-carousel .owl-next {
    position: absolute;
    top: 200px;
    height: 30px;
    margin: auto !important;
}

.owl-carousel .owl-prev {
    left: 10px;
}

.owl-carousel .owl-next {
    right: 10px;
}

.owl-carousel .owl-dots {
    display: none !important;
}

#AdvancedSearchAccordion {
    color: white !important;
}

.ProductDetailsDescription {
    z-index: 1000;
}

.orangeBackground {
    background: #e66c00 !important;
    color: #fff !important;
}

    .orangeBackground:hover {
        border: 1px solid #000;
    }

#ReminderModal .modal-header {
    color: white;
}

#ReminderModal .close {
    color: white;
    /*font-size: 3vw;*/
}

#ReminderModal .modal-footer {
    border-top: none !important;
}

#ReminderModal .modal-body {
    padding: 50px 10px;
}

#ReminderModal .close {
    position: relative;
    text-indent: 0 !important;
    top: inherit !important;
    right: inherit !important;
}

#btnReminderSubmit {
    padding: 5px 20px;
    border-radius: 5px;
    border: 0;
}

@media screen and (max-width: 767px) {
    #btnReminderSubmit {
        margin-top: 20px;
    }
}

#btnShowSearch,
.btnShowSearch {
    background: black !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    z-index: 12000 !important;
}

#mySidenav a:hover {
    background: gray;
}

#SearchHeader,
#btnShowSearch,
.btnShowSearch {
    margin: 30px !important;
}

@media screen and (min-width: 768px) {
    .modal-dialog {
        width: 700px;
        margin: 30px auto;
    }

    .modal-title {
        line-height: 70px;
    }

    #ReminderModal .close {
        line-height: 70px;
    }
}

@media screen and (max-width: 990px) {
    #TSearchProduct1 {
        /*width: 32vw !important;*/
    }

    .search_container .input-group-btn {
        /*width: 2vw;*/
    }

    .SearchLossfocus {
        padding-left: 0px !important;
    }
}

.SubTitle {
    text-shadow: none !important;
    font-size: 20px !important;
}

.centerFlex {
    display: flex;
    justify-content: flex-end;
}
